.h-hide-pc {
  display: none !important;
}
@media screen and (max-width: 768px) {
  .h-hide-sp {
    display: none !important;
  }
  .h-hide-pc {
    display: block !important;
  }
}

.bl_kv {
  position: relative;
  margin-bottom: 80px;
  display: block;
}
.bl_kv img {
  display: block;
  width: 100%;
}

.bl_kv_btn {
  position: absolute;
  bottom: min(4vw, 58px);
  left: 16%;
  padding: min(0.347vw, 5px) min(2.2vw, 32px);
  border-radius: 30px;
  background-color: #fff;
  font-size: min(1.38vw, 20px);
}
.bl_lp_body {
  max-width: 1124px;
  margin: 0 auto;
}

.bl_centerTxt {
  margin-bottom: 80px;
  font-size: 20px;
  line-height: 2;
  text-align: center;
}

.bl_mkAboutUnit {
  display: flex;
  gap: 22px;
}

.bl_mkAboutItem {
  flex: 1;
  padding: 35px 30px 30px;
  border-radius: 25px;
  background-color: #ffdd00;
  counter-increment: about;
}

.bl_mkAboutItem_badge {
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 22px;
  border-radius: 16px;
  background-color: #fff;
  font-weight: bold;
}

.bl_mkAboutItem_num {
  line-height: 1.4;
}
.bl_mkAboutItem_num::after {
  content: counter(about, decimal-leading-zero);
  font-weight: 500;
  font-size: 60px;
  font-family: "Roboto", sans-serif;
}

.bl_mkAboutItem_heading {
  margin: 0 0 20px;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.5;
}

.bl_mkAboutItem_discription {
  font-size: 18px;
}

.bl_lp_sectionBox {
  margin-bottom: 80px;
}
.bl_lp_sectionBox__contact {
  margin-bottom: 190px;
}

.bl_meritUnit {
  display: flex;
  gap: 22px;
}

.bl_meritItem {
  flex: 1;
  padding: 44px 28px;
  border: 4px solid #ffdd00;
  border-radius: 25px;
}

.bl_meritItem_heading {
  margin-bottom: 16px;
  font-weight: bold;
  font-size: 26px;
}

.bl_meritItem_discription {
  font-size: 18px;
  line-height: 1.5;
}
.bl_lpTxt {
  font-size: 18px;
}

.bl_flowImg {
  /*display: block;*/
  width: 100%;
  margin-top: 54px;
}

.bl_businessList {
  display: flex;
  padding: 32px 0;
  border: 1px solid #d5d5d5;
  border-radius: 25px;
}
.bl_businessList > div {
  flex: 1;
  padding: 0 32px 0 48px;
}
.bl_businessList > div:not(:last-child) {
  border-right: 1px solid #d5d5d5;
}
.bl_businessList dt {
  margin-bottom: 16px;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5;
}
.bl_businessList dd {
  position: relative;
  padding-left: 20px;
  font-size: 18px;
}
.bl_businessList dd::after {
  display: block;
  position: absolute;
  top: 0.8em;
  left: 8px;
  aspect-ratio: 1;
  width: 4px;
  border-radius: 50%;
  background-color: currentColor;
  content: "";
}

.bl_faqList__shopEntry > div {
  padding: 32px;
  border-radius: 25px;
  background-color: #f2f2f2;
}
.bl_faqList__shopEntry > div:not(:last-child) {
  margin-bottom: 16px;
}
.bl_faqList__shopEntry > div dt {
  margin-bottom: 24px;
  font-size: 22px;
}
.bl_faqList__shopEntry > div dt::before {
  top: 4px;
  width: 30px;
  height: 30px;
  font-size: 18px;
}
.bl_faqList__shopEntry > div dd {
  font-size: 18px;
}
.bl_faqList__shopEntry > div dd p {
  margin-bottom: 0;
}
.bl_faqList__shopEntry > div dd::before {
  width: 30px;
  height: 30px;
}

.el_lv2Heading__center {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 50px;
}
.el_lv2Heading__center::after {
  width: 256px;
  height: 6px;
}

.bl_lp_sectionLink,
.bl_lp_sectionLink:visited,
.bl_lp_sectionLink:link {
  display: block;
  width: 450px;
  margin: 0 auto;
  padding: 11px 0;
  border-radius: 24px;
  background-color: #000;
  color: #fff;
  text-align: center;
}
.bl_lp_sectionLink svg,
.bl_lp_sectionLink:visited svg,
.bl_lp_sectionLink:link svg {
  fill: #fff;
  stroke: #fff;
  margin-left: 8px;
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .bl_kv {
    margin-bottom: 48px;
  }
  .bl_kv_btn {
    bottom: 24px;
    left: 50%;
    padding: 3.5px 20px;
    transform: translateX(-50%);
    font-size: 12px;
  }
  .bl_centerTxt {
    margin-bottom: 50px;
    font-size: 16px;
  }
  .bl_mkAboutUnit {
    flex-direction: column;
    gap: 8px;
  }
  .bl_mkAboutItem {
    padding: 24px 20px;
    border-radius: 16px;
  }
  .bl_mkAboutItem_discription {
    font-size: 16px;
  }
  .bl_mkAboutItem_top {
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .bl_mkAboutItem_top .bl_mkAboutItem_badge {
    width: 100%;
    padding: 3px 5px;
    font-size: 12px;
    text-align: center;
  }
  .bl_mkAboutItem_top .bl_mkAboutItem_num::after {
    font-size: 45px;
  }
  .bl_mkAboutItem_top .bl_mkAboutItem_spLeft {
    width: 56px;
  }
  .bl_mkAboutItem_top .bl_mkAboutItem_heading {
    margin-bottom: 0;
    font-size: 22px;
  }
  .bl_lp_sectionBox {
    margin-bottom: 48px;
  }
  .bl_lp_sectionBox__contact {
    margin-bottom: 84px;
  }
  .bl_meritUnit {
    flex-direction: column;
    gap: 8px;
  }
  .bl_meritItem {
    padding: 20px;
    border-width: 2px;
    border-radius: 16px;
  }
  .bl_meritItem_heading {
    margin-bottom: 8px;
    font-size: 20px;
  }
  .bl_meritItem_discription {
    font-size: 16px;
  }
  .bl_lpTxt {
    font-size: 16px;
  }
  .bl_flowImg {
    margin-top: 32px;
  }
  .bl_businessList {
    flex-direction: column;
    padding: 20px;
    border-radius: 16px;
  }
  .bl_businessList > div {
    padding: 0px;
  }
  .bl_businessList > div:not(:last-child) {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-right: none;
    border-bottom: 1px solid #d5d5d5;
  }
  .bl_businessList dt {
    margin-bottom: 8px;
    font-size: 20px;
  }
  .bl_businessList dd {
    font-size: 16px;
  }
  .bl_faqList__shopEntry > div {
    padding: 20px;
    border-radius: 16px;
  }
  .bl_faqList__shopEntry > div dt {
    margin-bottom: 16px;
    padding-left: 32px;
    font-size: 18px;
  }
  .bl_faqList__shopEntry > div dt::before {
    top: 4px;
    width: 24px;
    height: 24px;
    font-size: 14px;
  }
  .bl_faqList__shopEntry > div dd {
    padding-left: 32px;
    font-size: 16px;
  }
  .bl_faqList__shopEntry > div dd::before {
    top: 4px;
    width: 24px;
    height: 24px;
    font-size: 14px;
  }
  .el_lv2Heading__center {
    font-size: 22px;
  }
  .el_lv2Heading__center::after {
    width: 190px;
    height: 4px;
  }
  .bl_lp_sectionLink,
  .bl_lp_sectionLink:visited,
  .bl_lp_sectionLink:link {
    width: 292px;
    padding: 7.5px 0;
    font-size: 14px;
  }
}
